Subject: G: chelp & chelpg

From: A J Turner <[email-masked]>
Date: Tue, 20 Aug 1996 06:53:34 +0100 (BST)

Hi!

Can anyone shed some light on the difference between chelp and chlepg for
esp fitting?

Thanks in advance

Alex

 -------------------------------------------------------------------
|Alexander J Turner         [email-masked]                  |
|Post Graduate              |http://www.bath.ac.uk/~chpajt/home.html|
|School of Chemistry        |+144 1225 8262826 ext 5137             |
|University of Bath         |                                       |
|Bath, Avon, U.K.           |Field: QM/MM modeling                  |
 -------------------------------------------------------------------